package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

public class TeacherPaymentRecordInfo extends QueryInfo {

    @ApiModelProperty(value = "课程类型",required = false)
    private String classGroupType;

    @ApiModelProperty(value = "课程名称",required = false)
    private String classGroupName;

    @ApiModelProperty(value = "考勤状态",required = false)
    private String attendanceStatus;

    @ApiModelProperty(value = "学生编号",required = false)
    private Integer studentId;

    public String getClassGroupType() {
        return classGroupType;
    }

    public void setClassGroupType(String classGroupType) {
        this.classGroupType = classGroupType;
    }

    public String getClassGroupName() {
        return classGroupName;
    }

    public void setClassGroupName(String classGroupName) {
        this.classGroupName = classGroupName;
    }

    public String getAttendanceStatus() {
        return attendanceStatus;
    }

    public void setAttendanceStatus(String attendanceStatus) {
        this.attendanceStatus = attendanceStatus;
    }

    public Integer getStudentId() {
        return studentId;
    }

    public void setStudentId(Integer studentId) {
        this.studentId = studentId;
    }
}
